Mint a guest conversion ticket

​

Issue a single-use ticket that authorizes adopting this guest into a permanent account

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/guest/v1/conversion-ticket
curl https://api-integration.trashcat.rp.devfactory.com/guest/v1/conversion-ticket \
  --request POST \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "ticket": "string",
  "expiresAt": "string"
}